=== debian/control ===
Source: prism-webapp-zohonotebook
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-zohonotebook
Architecture: all
Depends: prism
Homepage: http://notebook.zoho.com/
Description: Zoho Notebook WebApp for Prism
 Zoho Notebook WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
